.button-group {
    /* width: 62px;
    display: inline-block;
    margin-top: 12px;
    padding-bottom: 5px;
    height: 100%;
    position: absolute; */

    width: 62px;
    display: inline-block;
    padding-top: 10px;
    height: 100%;
}

.button-toolbar {
    height: 12px;
    border-radius: 50%;
    width: 12px;
    display: inline-block;
    position: relative;
    margin-left: 7px;
}

.button-toolbar > .fas{
    top: 3px;
    left: 3px;
    position: absolute;
    color: #000;
}

.button-group:hover a .fas {
    visibility: visible;
}

.fa-window-minimize {
    top: 0px !important;
    left: 2px !important;
}
